/* Classes Utilitárias para as Estampas */

.pattern-greek {
    /* Aquela faixa grega horizontal */
    background-image: url('../../assets/patterns/ESTAMPA-05.png');
    background-repeat: repeat-x;
    background-size: contain;
    background-position: center;
}

html{
    scroll-behavior: smooth;
}

/* Estampa Vertical (para as laterais dos cards) */
.pattern-greek-v {
    /* Use a mesma imagem, mas vamos repetir ela na vertical */
    background-image: url('../../assets/patterns/ESTAMPA-04.png'); /* Ou uma versão vertical se tiver */
    background-repeat: repeat-y;
    background-size: contain;
    background-position: center;
}

.hero-overlay-image {
    /* Caminho para a nova imagem que você salvou */
    background-image: url('../../assets/img/fundo-textura.png');
    background-position: center center;
    background-size: cover; /* Faz a imagem cobrir toda a área do herói */
    background-repeat: no-repeat;
    mix-blend-mode: multiply; /* Opcional: faz a cor se fundir melhor com o fundo */
}
